<div class="d-flex justify-content-center h-100 w-100 align-items-center" @Fading>
  <div class="jumbotron w-100 text-center">
    <div class="container">
      <h1 class="display-4">Bienvenido a Musify</h1>
      <p class="lead"></p>
      <hr class="my-4">
      <p>La aplicación web de música preferida por absolutamente nadie.</p>
      <a class="btn btn-primary btn-lg" routerLink="/artists" role="button"><i class="fas fa-star"></i> Lista de artistas</a>
      <a class="btn btn-primary btn-lg ml-3" routerLink="/albums" role="button"><i class="fas fa-compact-disc"></i> Lista de álbums</a>
    </div>
  </div>
</div>